Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Feb 2023 06:33:54 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have returned an item on Saturday 4 Feb at 2pm and even got a message that your item was successfully picked up. Its been 10days since then I have been calling customer service that I haven’t got my refund yet they are telling me soon soon every day. This is not the service you provide. For me my money matters a lot. I have returned the item its been 10days and I still haven’t got my refund yet. I request you that I need my refund as soon as this email reaches to you. For having such a bad experience, unfortunately I have to say that I am not going to shop from Centrepoint again and even won’t recommend others too. My order number is 8412679949. I have returned the item and it doesn’t even show online as returned. The Pink Ruffled dress.  The worst experience ever. Please help. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5712923